<?php
namespace Biz\Datetime;
/**
 * basetime
 */
class DateAreah extends BaseTime {
	/**
	 * 时间信息获取
	 * @var string
	 */
	public function parseTime($params){
		$res = $this->GetTimesDatearea($params[0],$params[1]);
		return $res;
	}

    //获取指定日期起始时间:指定日期区间
    public function GetTimesDatearea($start,$end){
        $res['start'] = date('Y-m-d H:00:00',strtotime($start));
        $res['end'] = date('Y-m-d H:59:59',strtotime($end));
        
        return $res;
    }
}